.prx-snow-active {
    
    @include breakpoint(medium) {
        
        .j-tile {
        position: relative;
        border: 15px solid transparent;
        padding: 15px;
        border-image: url(../images/snowy-border.png) 27% stretch;
        //        make tile white
        &:after {
            content: '';
            position: absolute;
            width: calc( 100% + 15px);
            height: calc( 100% + 15px);
            display: block;
            background: white;
            top: -8px;
            left: -8px;
            z-index: -1;
        }
        &:before {
            content: '';
            position: absolute;
            background: url(../images/snowdrifts-2.png)no-repeat;
            width: calc(100% + 20px);
            height: 40px;
            display: block;
            left: -10px;
            background-size: 100% 40px;
            top: -20px;
            z-index: 3;
        }
        &:nth-child(4n+0) {
            &:before {
                transform: scaleX(-1);
                right: auto;
                left: -28px;
                transform: scaleX(-1);
                //transform:rotate(-12deg);
            }
        }
    }
    .j-column-wrap-wide {
        .j-tile {
            transform: rotate(0);
            &:nth-child(2n+0),
            &:nth-child(4n+0) {
                &:before {
                    background: url(../images/snowdrifts-2.png)no-repeat;
                    width: calc(100% + 20px);
                    height: 40px;
                    display: block;
                    left: -10px;
                    background-size: 100% 40px;
                    top: -20px;
                    transform: rotate(0);
                }
            }
            &:nth-child(3n+0) {
                &:before {
                    transform: scaleX(-1);
                    right: auto;
                    left: -28px;
                    transform: scaleX(-1);
                    //transform:rotate(-12deg);
                }
            }
        }
    }
    #j-footer-wrap {
        background-color: rgba(255, 255, 255, 0.85);
    }
    #proximus-footer-wrap {
        position: relative;
        &:before {
            content: '';
            position: absolute;
            background: url(../images/doodle-cadeau.png)no-repeat;
            width: 100px;
            height: 69px;
            left: -82px;
            background-size: contain;
            top: -80px;
        }
        &:after {
            content: '';
            position: absolute;
            background: url(../images/doodle-cadeau.png)no-repeat;
            background-size: contain;
            right: -178px;
            width: 140px;
            height: 135px;
            top: -147px;
        }
        .left {
            &:before {
                content: '';
                position: absolute;
                background: url(../images/doodle-cadeau.png)no-repeat;
                background-size: contain;
                left: -167px;
                top: -119px;
                width: 111px;
                height: 111px;
                background-size: contain;
                transform: rotate(25deg);
            }
        }
    }
               
            }
    
    
}